body {
    
}
.region-mobile-footer .block, .region-footer .block{
    background-color: #12739e;
}
.header-4 .menu li a.active, .header-4 .menu li a:hover{
    color: #12739e;}
h2,h3 {
    color: #12739e;
}
.front h2{
    -webkit-margin-before: 0.1em !important;
    -webkit-margin-after: 0.1em !important;
     font-size: 1.2em;
     font-weight: bold;
}
/* Home Page (Right Sidebar + Breadcrumb - Visual Glitch Fix) */
.front .region-breadcrumbs-area{
    display: none !important;
}
.front .region-breadcrumbs-area + #content {
    margin-top: 0px !important;
}

.pi_about strong{
     color: #12739e;
}
#block-wis-lab-theme-elements-pi-block{
    background-color:#f1f2f4;
}
